# react-native-day1

## Getting started

`$ npm install react-native-day1 --save`

### Mostly automatic installation

`$ react-native link react-native-day1`

## Usage
```javascript
import Day1 from 'react-native-day1';

// TODO: What to do with the module?
Day1;
```
